.navbar {
  background-color: #871B1B; /*#660053;*/ /*#82039a;*/
}

body {
    font-family: 'Fira Sans', sans-serif;
/*    color: #13505B;
*/    /* background-color: #ff595e !important; */
}

a {
  color: #000080;
}

footer {
  background-color: #871B1B;
  color: white;
  padding: 15px;
  font-size: 12pt;
}

/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
  .sidenav {
    height: auto;
    padding: 15px;
  }
  .row.content {height:auto;
  } 
}

.jumbotron {
  background-image: url("../images/castle.jpg");
  background-size: cover;
  padding-bottom: 2px;
  margin-bottom: 1rem;
  opacity: 0.5;
}

#castle {
  border-radius: 0px;
  width: 100%;
}

#logoRow {
  padding: 1rem;
}

#myTweet {
  background: #871B1B;
}

